iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Unlock (https://forum.iculture.nl/f14/jailbreak-unlock/f66/unlock/)
-   -   Unlock Baseband 05.14.02-05.15.04 (FW 4.1 t/m 4.2.1) via 06.15 - Verzameltopic (https://forum.iculture.nl/f14/jailbreak-unlock/f66/unlock/78736-unlock-baseband-05-14-02-05-15-04-fw-4-1-t-m-4-2-1-via-06-15-verzameltopic.html)

XIII 28-11-10 22:37

Unlock Baseband 05.14.02-05.15.04 (FW 4.1 t/m 4.2.1) via 06.15 - Verzameltopic
 
Update 19-Dec-2011 die je het best vooraf leest:

Het iPhone Dev Team waarschuwt nieuwere iPhone 3GS-gebruikers over het flashen van de iPhone met de iPad-baseband. Dit zou voor deze iPhone-bezitters niet mogelijk zijn. Als het serienummer van je iPhone 3GS begint met xx135, val je onder deze groep.

Voor gebruikers met een iPhone 3G en iPhone 3GS (met de oude bootrom) die tot nu toe hun toestel niet konden unlocken is sunday a funday. Het iPhone Dev Team heeft zojuist een vernieuwde ultrasn0w uitgebracht die geschikt is voor gebruik op iOS 4.2.1 als je de baseband (modemfirmware) update naar 06.15.00. Deze baseband die wordt geleverd bij iOS 3.2.2 op de iPad bevat dezelfde kwetsbaarheid als waarvan eerder gebruik werd gemaakt. Om de iPhone te voorzien van de 06.15.00 baseband dien je eerst gebruik te maken van PwnageTool 4.1.3 Unlock Edition en kun je vervolgens ultrasn0w gebruiken. Aan de methode zijn verschillende nadelen verbonden en deze wordt daarom ook afgeraden, tenzij je van de unlock afhankelijk bent en nu baseband 05.14 of 05.15 hebt.

Unlocken via PwnageTool en ultrasn0w (Mac OS X)

In PwnageTool 4.1.3 Unlock Edition (Mac OS X) is een optie verschenen om te gebruik te maken van de 06.15.00 baseband van de iPad. Om van deze optie te kunnen gebruiken, zul je moeten beschikken over de officiŽle iOS 3.2.2 firmware voor de iPad die momenteel nog op de site van Apple te downloaden is. Met behulp van PwnageTool kun je een custom firmware maken, waarmee je kunt herstellen in iTunes door de Shift-toets (Windows) of Command-toets (Mac OS X) ingedrukt te houden terwijl je op Herstellen drukt. Als de firmware eenmaal op je toestel staat, kun je gebruik maken van ultrasn0w 1.2 om de 06.15.00 baseband te unlocken.

Unlocken via redsn0w en ultrasn0w (Mac OS X en Windows)


De methode om de iPhone 3G en iPhone 3GS met firmware 4.1 en later te unlocken is dankzij een vernieuwde versie van redsn0w iets eenvoudiger geworden. Versie 0.9.6beta5 geeft Windows en OS X gebruikers de mogelijkheid om te updaten naar de 06.15.00 baseband. Aan de methode kleven echter wel enkele duidelijke nadelen.

Om de iPhone 3G en 3GS met baseband 05.14.01, 05.14.02 en 05.14.04 te unlocken is het nodig om het toestel te updaten met de 06.15.00 baseband van de iPad 3G. De baseband van de iPad 3G is gebaseerd op dezelfde chip en volledig compatible met beide iPhones. Om de iPhone 3G of iPhone 3GS te unlocken zal je eerst de jailbreaktool redsn0w 0.9.6b5 moeten downloaden voor Windows of Mac OS X. In de jailbreaktool is de optie Install iPad baseband opgenomen, waarmee je jouw toestel kunt flashen met de 06.15.00 baseband van de iPad 3G als je deze optie selecteert. De jailbreak van de iPhone 3GS met de nieuwe bootrom is momenteel nog steeds alleen tethered mogelijk.

Als de baseband na gebruik van de jailbreaktool eenmaal op je toestel staat, kun je de unlock ultrasn0w 1.2 via Cydia installeren. Je kunt dit doen door via Manage gevolgd door Sources te controleren de repository van het iPhone Dev Team http://repo666.ultrasn0w.com aanwezig is. Als de repository nog niet aanwezig is kun je deze toe voegen via Edit en Add. Vervolgens kun je via Search zoeken naar ultrasn0w en deze met behulp van Install en Confirm installeren. Na de installatie zal je het toestel opnieuw op moeten starten voordat de unlock actief wordt.

Nadelen van beide unlockmethodes

Er zijn duidelijke nadelen verbonden aan het gebruikmaken van deze unlockmethodes. Het updaten van je baseband naar 06.15.00 is onomkeerbaar. Doordat het eenvoudig is om te achterhalen welke basebandversie geÔnstalleerd staat, is het mogelijk dat Apple dit kan gebruiken als argument om je geen gebruik meer te laten maken van je fabrieksgarantie op je toestel. Verder zal het niet mogelijk zijn om te updaten naar toekomstige basebandversies, tenzij deze een hoger versienummer zouden hebben dan 06.15.00. Dit betekent ook dat je foutmeldingen kunt verwachten als je zou proberen om te updaten naar officiŽle firmwareversies vanaf iOS 4.2.1.

Batterijproblemen (opgelost)

Developer @sbingner (author of TetherMe) has made some excellent progress devising a new hactivation method that kills two birds with one stone for all you ultrasn0w unlockers. His tool, “Subscriber Artificial Module (SAM)” tricks your iPhone and iTunes into creating legitimate activation tickets even though you’re unlocked with ultrasn0w. This means you get the full benefit of push applications, and your battery life increases substantially. If you’d like to try it out, check out http://www.bingner.com/SAM.html

To help make it easier to try out @sbingner’s tool, we’ve updated redsn0w to include a new “Deactivate” option for the 3G and 3GS. Use this option *after* you’ve installed SAM…it will remove the normal patches made to lockdownd and let SAM take over. (sbingner plans on making a button to do this within SAMPrefs too). Great work, @sbingner!

The new redsn0w with the “Deactivate” option is at:
  • OSX
  • Windows (Windows 7 and Vista users, please run redsn0w as Administrator in “XP Compatiblity Mode”)
Verlies GPS functionaliteit

Unlockers have been reporting mixed results about GPS functionality at 06.15.00. Until we can track down what differentiates those who retain GPS vs. those who lose it, be conservative and assume you’ll lose GPS at 06.15.00. As we work on finding the cause (and possibly a fix), please report your personal findings in our comments section.

(Update: early indications are that while 06.15.00 is capable of GPS, it will require some further hacks. But please still be conservative and assume you will lose GPS at 06.15, in case the hacks don’t work).

ShortyEx 28-11-10 22:41

Ik snap niet goed welke ipad FW ik nu eigelijk moet downloaden? Kan iemand een link geven van 100% de juiste?

xrage 28-11-10 22:41

mail je wel ff weet niet of ik url mag geven :P

richard250 28-11-10 22:42

het lukt me niet om ultrasn0w.com toe te voegen, klopt dit of ben ik de enigste?

domii 28-11-10 22:45

Mij ook niet. Hij kent m niet

ShortyEx 28-11-10 22:46

@xrage.. Dankje ^^.. Maar is het die die je net plakte voor je edit deed? want anders had ik hem net te pakken ^^

Chrissart 28-11-10 22:48

Op de blog staat dat je nog steeds de repo666 link moet gebruiken als source, wat in dit topic staat is dus incorrect. De Pwnagetool is vrijgegeven in een DMG bestand, dus blijkbaar kunnen alleen mac-eigenaren met deze tool aan de slag...

xrage 28-11-10 22:48

Citaat:

Oorspronkelijk geplaatst door ShortyEx (Bericht 607065)
@xrage.. Dankje ^^.. Maar is het die die je net plakte voor je edit deed? want anders had ik hem net te pakken ^^

yeps :) dat is hem

Upodtouch 28-11-10 22:51

Pls kan iemand alsjeblieft een stappenplan maken voor bb versie 5.15.04 ik heb mijn iphone 3gs gejailbreaked met l1merain

domii 28-11-10 22:52

Ik heb ultrasn0w geŁpdate, maar heb nog simlock.
Hoe krijg ik die weg ?!
Heb BB 05.15.04

Ik zou een stap-voor-stap uitleg zeer waarderen.

D.

Chrissart 28-11-10 22:54

De nieuwe redsn0w waarmee je de BB kan updaten naar 06.15 wordt vandaag nog uitgegeven, hiermee update je dus je BB zodat de ultrasn0w unlock weer kan werken. Nog even afwachten voor de windows gebruikers dus!

XIII 28-11-10 22:55

Citaat:

Oorspronkelijk geplaatst door domii (Bericht 607074)
Heb BB 05.15.04

Lees aub de 1e post (die mogelijk nog wordt verbeterd).

De unlock is deze keer niet gewoon een update van ultrasn0w.

Je moet je baseband updaten met een aantal (mogelijk) zeer vervelende gevolgen!

De procedure is daardoor ook complexer...

Tijss 28-11-10 22:55

Ik zou net als heel wat anderen hier graag een uitleg krijgen over hoe het nou precies in zijn werk gaat.
Want hier staat het weer een stuk makkelijker uitgelegd dan op de site van het Dev-Team.

Edit;
@XIII Wat zijn dan precies die zeer vervelende gevolgen?

Alvast bedankt!

domii 28-11-10 22:56

Excuses, mijn engels is zeer slecht.

D.

desolated 28-11-10 22:56

hmm dit is jammer, Pwnagetool is alleen te gebruiken met MAC. En ik gebruik Windows. Komt er nog een windows release uit of niet?

richard250 28-11-10 22:58

Voor de mensen die het DMG bestand moeten hebben;

Hier een onofficiele mirror ; http://marnecollege.comoj.com/Pwnage...ck_Edition.dmg

Elize 28-11-10 23:00

Snap er geen zak van. W8 wel tot er een stappenplan is.

richard250 28-11-10 23:00

Jippie heb de unlock binnen.

Als je hem wilt moet je de repo666.ultrasn0w.com toevoegen. Ookal heb je m al alsnog doen dan kun je m updaten / installeren :)

Dit werkt op de iPhone 3Gs

XIII 28-11-10 23:04

Citaat:

Oorspronkelijk geplaatst door Tijss (Bericht 607077)
@XIII Wat zijn dan precies die zeer vervelende gevolgen?

Die staan in de 1e post:

1. Je kunt nooit meer terug van 06.15 en Apple kan dit zien: je garantie vervalt meteen en definitief.
2. Als Apple kritieke fouten in de baseband ontdekt en in de 05.xx.yy serie oplost kun jij die niet installeren en moet je met deze foute 06.15 versie blijven werken
3. Je kunt vanaf FW 4.2.1 nooit meer een officiŽle Apple firmware installeren (installatie zal falen). Je zult dus altijd moeten wachten op een update van PwnageTool om met een custom firmware aan de slag te kunnen.

Al met al behoorlijk riskant!

steves 28-11-10 23:05

Citaat:

Oorspronkelijk geplaatst door richard250 (Bericht 607085)
Jippie heb de unlock binnen.

Als je hem wilt moet je de repo666.ultrasn0w.com toevoegen. Ookal heb je m al alsnog doen dan kun je m updaten / installeren :)

Dit werkt op de iPhone 3Gs

bedoel je dat na het installeren/updaten van Ultrasn0w je unlock werkte ? :confused:

iScorpio 28-11-10 23:05

Citaat:

Oorspronkelijk geplaatst door XIII (Bericht 607088)
Die staan in de 1e post:Al met al behoorlijk riskant!

En daarom besloten een iPhone 3G maar niet te unlocken met deze nieuwe tool :(

Nick1908 28-11-10 23:06

Ik heb een 3gs old bootrom iOS 4.0.1 , BB 05.14.02
Weet iemand of ik moet updaten voor die unlock ?
ALvast bedankt

jbliphone 28-11-10 23:07

Dus al die tijd voor niets gewacht want risico is mij te groot
Er zal met de tijd tog wel een andere unlock uit komen ?

domii 28-11-10 23:07

Ik ga het erop wagen, en als er iets fout gaat verkoop ik mijn iphone wel.

XIII 28-11-10 23:07

Citaat:

Oorspronkelijk geplaatst door steves (Bericht 607089)
bedoel je dat na het installeren/updaten van Ultrasn0w je unlock werkte ? :confused:

Wil ik ook wel weten!

Met baseband 05.14.02 of 05.15.04 lukt je dat dus niet...

Tijss 28-11-10 23:07

Citaat:

Oorspronkelijk geplaatst door XIII (Bericht 607088)
Die staan in de 1e post:

1. Je kunt nooit meer terug van 06.15 en Apple kan dit zien: je garantie vervalt meteen en definitief.
2. Als Apple kritieke fouten in de baseband ontdekt en in de 05.xx.yy serie oplost kun jij die niet installeren en moet je met deze foute 06.15 versie blijven werken
3. Je kunt vanaf FW 4.2.1 nooit meer een officiŽle Apple firmware installeren (installatie zal falen). Je zult dus altijd moeten wachten op een update van PwnageTool om met een custom firmware aan de slag te kunnen.

Al met al behoorlijk riskant!

Dit zijn niet echt bepaald de dingen waar ik nou aan vast wil zitten, komt er verder nog (snel) een unlock voor 05.14?

richard250 28-11-10 23:08

Citaat:

Oorspronkelijk geplaatst door steves (Bericht 607089)
bedoel je dat na het installeren/updaten van Ultrasn0w je unlock werkte ? :confused:

Nope, Je moet de source opnieuw installeren. Dan komt de geupdate ultrasn0w in beeld zodat je kunt upgraden of hem kunt installeren

XIII 28-11-10 23:08

Citaat:

Oorspronkelijk geplaatst door Tijss (Bericht 607097)
Dit zijn niet echt bepaald de dingen waar ik nou aan vast wil zitten, komt er verder nog (snel) een unlock voor 05.14?

Daar zou ik niet op rekenen nu ze voor deze truc hebben gekozen...

miicker 28-11-10 23:09

ik snap niet veel van dat gedoe met ipad, maar blijkbaar is dat repo666.ultrasn0w toevoegen en updaten niet genoeg :(

XIII 28-11-10 23:09

Citaat:

Oorspronkelijk geplaatst door richard250 (Bericht 607098)
Nope, Je moet de source opnieuw installeren. Dan komt de geupdate ultrasn0w in beeld zodat je kunt upgraden of hem kunt installeren

Dat is alleen de installatie van ultrasn0w, maar daarmee is je telefoon niet ge-unlock-ed.

Daar is helaas ook de iPad baseband (met de nodige gevolgen) voor nodig...

ste3lo 28-11-10 23:10

Hallo

Ik heb zelf een IPhone 3G met Versie 3.1.3 en Modemfrimware 05.14.02 kan ik gewoon mijn IPhone hiermee unlocken of moet ik hem eerst updaten naar iOS 4.1
of iOS 4.2 ? om deze unlock te gebruiken.


Bedankt



richard250 28-11-10 23:10

Citaat:

Oorspronkelijk geplaatst door XIII (Bericht 607096)
Wil ik ook wel weten!

Met baseband 05.14.02 of 05.15.04 lukt je dat dus niet...

Kom ik ook net achter. Dus ik kan mn iPhone nu nog niet gebruiken??? ik heb namenlijk Baseband 05.14.02

steves 28-11-10 23:11

Citaat:

Oorspronkelijk geplaatst door richard250 (Bericht 607098)
Nope, Je moet de source opnieuw installeren. Dan komt de geupdate ultrasn0w in beeld zodat je kunt upgraden of hem kunt installeren

ja,.. ik heb de nieuwe ultrasn0w ook gevonden.. maar bij mij is (zoals verwacht) mn lock nog actief.. :(

richard250 28-11-10 23:11

Citaat:

Oorspronkelijk geplaatst door steves (Bericht 607108)
ja,.. ik heb de nieuwe ultrasn0w ook gevonden.. maar mij mij is (zoals verwacht) mn lock nog actief.. :(

Bij mij ook hoe kan dit gebeuren was dit al lang bekend:confused:

Eros0208 28-11-10 23:12

Damn ! Iphone 3GS met 4.1 en BB 5.14.02 - update gedaan van Ultrasn0w maar helaas nog steeds geen service, dus volgens mij geen unlock. Nu smijt ik hem echt wel in vuilbak ! Had ik dat geweten hť, ik had al lang een andere gekocht, mijn volgende word een samsung denk ik, ik krijg het .... van Apple !

Upodtouch 28-11-10 23:12

Bij wie is het nou gelukt om bb 5.14.04 of 15.15.04 te unlocken en er staat dat als apple een bug vind in die twee bbs je nooit meer kan updaten maar als er een bug was zou het nu toch allang bekend zijn

XIII 28-11-10 23:13

Voor een aantal vragenstellers hierboven: lees aub de eerste post.

Baseband 05.14.02 en 05.15.05 zijn nog steeds niet te unlocken. De truc is om iPad firmware 06.15 die wel te unlocken is op je telefoon te zetten.

Maar dit is lastig(er) en gevaarlijk(er)!

domii 28-11-10 23:13

Er staat overal dat je de Bb moet updaten naar die van de ipad, en da ie dan pas werkt, en dat is helaas nog niet mogelijk op windows, hoop dat t snel geregeld wordt.

D.

richard250 28-11-10 23:13

Citaat:

Oorspronkelijk geplaatst door Eros0208 (Bericht 607110)
Damn ! Iphone 3GS met 4.1 en BB 5.14.02 - update gedaan van Ultrasn0w maar helaas nog steeds geen service, dus volgens mij geen unlock. Nu smijt ik hem echt wel in vuilbak ! Had ik dat geweten hť, ik had al lang een andere gekocht, mijn volgende word een samsung denk ik, ik krijg het .... van Apple !

in dat geval mag je m ook wel naar mij opsturen:p

domii 28-11-10 23:14

Citaat:

Oorspronkelijk geplaatst door XIII (Bericht 607112)
Voor een aantal vragenstellers hierboven: lees aub de eerste post.

Baseband 05.14.02 en 05.15.05 zijn nog steeds niet te unlocken. De truc is om iPad firmware 06.15 die wel te unlocken is op je telefoon te zetten.

Maar dit is lastig(er) en gevaarlijk(er)!

hoe zet ik die op mijn telefoon?
En als er iets fout gaat is er vast iemand die dat op kan lossen toch?!

D.


Alle tijden zijn GMT +2. Het is nu 07:41.